/* menu */
.menubox{width:1200px; margin:0 auto; height:44px;line-height:44px;background:#1278c4;}
.nav{width:100%;height:44px;}
.nav li{float:left;position:relative}
.nav .line{}
.nav li>a{display:block;font-size:16px;color:#fff;width:125px;height:44px;line-height:44px;text-align:center;}
.nav li.on>a,.nav li:hover>a{color:#fff;}
.nav li.on,.nav li:hover{background:#125dad;color:#fff;}
.two-nav{position:absolute;left:0px;width:125px;margin-top:-1px;z-index:9999;display:none}
.two-nav a{display:block;height:40px;line-height:40px;text-align:center;border-bottom:solid 1px #1a7ac5;color:#ffffff;font-size:14px;background-color:rgba(19,121,197,0.8);}
.two-nav a:hover{background:#125dad}